Bug 826617 - maven2 not parallel installable
maven2 not parallel installable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: maven2 (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yong Yang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 11:41 EDT by Ferry Huberts
Modified: 2012-05-30 11:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-30 11:48:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ferry Huberts 2012-05-30 11:41:01 EDT
Description of problem:

maven2 is obsoleted by maven 3 in F17 which prohibits parallel installs like was possible with F16

IMHO this is a mistake.
I need to be able to compile projects with multiple maven versions so I need v2 too.
Comment 1 Alexander Kurtakov 2012-05-30 11:48:28 EDT
This decision was made based on the number of active Java maintainers in Fedora. There isn't enough manpower to maintain both. Please consider joining and maintaining part of the Maven stack and you would have the ability to bring back the parallel installable maven2.
Closing as wontfix as with current resources there are no chances for this to happen. Please write to java-devel@lists.fedoraproject.org if you're ready to help us and maintain this part.

Note You need to log in before you can comment on or make changes to this bug.